[COCKPIT_HR]
DISTANCE_SWITCH=6

[LOD_0]
FILE=ford_transit.kn5
IN=0
OUT=12

[LOD_1]
FILE=ford_transit_LOD_B.kn5
IN=12
OUT=40

[LOD_2]
FILE=ford_transit_LOD_C.kn5
IN=40
OUT=200

[LOD_3]
FILE=ford_transit_LOD_D.kn5
IN=200
OUT=1000